GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::engine::GraphEngine::PrecomputationKernelResults Struct Reference
Collaboration diagram for gridfire::engine::GraphEngine::PrecomputationKernelResults:
[legend]

## Public Attributes
std::vector< double > | dydt_vector
double | total_neutrino_energy_loss_rate {0.0}
double | total_neutrino_flux {0.0}

## Member Data Documentation

## ◆ dydt_vector

std::vector<double> gridfire::engine::GraphEngine::PrecomputationKernelResults::dydt_vector

## ◆ total_neutrino_energy_loss_rate

double gridfire::engine::GraphEngine::PrecomputationKernelResults::total_neutrino_energy_loss_rate {0.0}

## ◆ total_neutrino_flux

double gridfire::engine::GraphEngine::PrecomputationKernelResults::total_neutrino_flux {0.0}

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/engine_graph.h